// http://akelpad.sourceforge.net/forum/viewtopic.php?p=1387#1387
// Description(1033): Insert DateTime in specified format
// Description(1049): Вставка даты-времени в определённом в аргументах формате
// Version: 1.3 (2011.07.20)
// Author: VladSh

if (! AkelPad.Include("DateFormat.js")) WScript.Quit();

AkelPad.ReplaceSel(DateFormat(""));